[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorForm.InitForm

InitForm - initialise the form, using the specified calculator layout

## Declaration

Source position: extdlgs.pas line 181

`protected procedure TCalculatorForm.InitForm(`
`ALayout: TCalculatorLayout`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.